AOZ Studio Beta - Bug #909

M1&possibly M2 macs getting black screens using f1&f2

08/28/2022 09:09 PM - malcolm harvey

Status: Closed Start date: 08/29/2022
Priority: Normal Due date:

Assignee: Baptiste Bideaux % Done: 0%
Category: Estimated time: 0:00 hour
Target version: none

Affected version: 1.0.0 (B16) u25

Description

Seams currently it has been reported that using f1 and f2 keys on m1 & possibly m2 macs are getting there application or game to

run but it only shows a black screen.

History

#1 - 01/13/2023 12:03 PM - malcolm harvey

- Status changed from New to Closed

This seams to have resolved itself, tested on a 2020 m1 mini mac and it is using rosetta2 x86 emulation and previews ok.
